/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "0uC-uv-77C"; */
"0uC-uv-77C.title" = "Port";

/* Class = "NSTextFieldCell"; title = "click/drag to detach"; ObjectID = "3zC-io-sIO"; */
"3zC-io-sIO.title" = "cliquer/glisser pour détacher";

/* Class = "NSTextFieldCell"; title = "Finish"; ObjectID = "5DQ-Vw-iSv"; */
"5DQ-Vw-iSv.title" = "Terminer";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "5F6-uq-P1l"; */
"5F6-uq-P1l.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8bb-Pr-O5g"; */
"8bb-Pr-O5g.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8mv-dz-mf5"; */
"8mv-dz-mf5.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "9SQ-B9-7Ue"; */
"9SQ-B9-7Ue.title" = "Démarrer";

/* Class = "NSButtonCell"; title = "Map"; ObjectID = "44s-sw-XSN"; */
"44s-sw-XSN.title" = "Carte";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ArO-am-BIF"; */
"ArO-am-BIF.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Port"; ObjectID = "arq-0f-n70"; */
"arq-0f-n70.title" = "Port";

/* Class = "NSTextFieldCell"; title = "Packets"; ObjectID = "C7Z-RL-0v6"; */
"C7Z-RL-0v6.title" = "Paquets";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "CVK-PV-WJ3"; */
"CVK-PV-WJ3.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "eNu-qy-Wi6"; */
"eNu-qy-Wi6.title" = "Protocole";

/* Class = "NSTextFieldCell"; title = "Source"; ObjectID = "Fg7-Hk-XZQ"; */
"Fg7-Hk-XZQ.title" = "Source";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "Fm4-S0-VC3"; */
"Fm4-S0-VC3.title" = "Localisation";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "g1C-uh-f4V"; */
"g1C-uh-f4V.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Bytes"; ObjectID = "gbh-Cl-Zfl"; */
"gbh-Cl-Zfl.title" = "Octets";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "HhG-OA-Tjw"; */
"HhG-OA-Tjw.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "hK3-V9-Kg6"; */
"hK3-V9-Kg6.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Packets"; ObjectID = "Iai-G1-nyn"; */
"Iai-G1-nyn.title" = "Paquets";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "jRW-4g-mcS"; */
"jRW-4g-mcS.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "L1i-qJ-RZV"; */
"L1i-qJ-RZV.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Destination"; ObjectID = "lan-11-4cT"; */
"lan-11-4cT.title" = "Destination";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Lgs-V7-gNV"; */
"Lgs-V7-gNV.title" = "Label";

/* Class = "NSTextFieldCell"; title = "IP Address"; ObjectID = "lMA-0E-xxk"; */
"lMA-0E-xxk.title" = "Adresse IP";

/* Class = "NSTextFieldCell"; title = "Bytes"; ObjectID = "M5E-jo-ZnI"; */
"M5E-jo-ZnI.title" = "Octets";

/* Class = "NSTextFieldCell"; title = "PID: 99999"; ObjectID = "mjx-bk-B4S"; */
"mjx-bk-B4S.title" = "PID : 99999";

/* Class = "NSTextFieldCell"; title = "IP Address"; ObjectID = "PqR-uj-q8r"; */
"PqR-uj-q8r.title" = "Adresse IP";

/* Class = "NSButtonCell"; title = "Map"; ObjectID = "pra-xh-6It"; */
"pra-xh-6It.title" = "Carte";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "TfF-ej-D1k"; */
"TfF-ej-D1k.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wqw-Mj-bdE"; */
"wqw-Mj-bdE.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "X9P-wX-Liv"; */
"X9P-wX-Liv.title" = "Localisation";

/* Class = "NSTextFieldCell"; title = "Process"; ObjectID = "xjd-HQ-UHa"; */
"xjd-HQ-UHa.title" = "Processus";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Zxv-3t-Dm5"; */
"Zxv-3t-Dm5.title" = "Label";

